View Issue Details

IDProjectCategoryView StatusLast Update
0001502DCP-o-matic[All Projects] Bugspublic2019-03-27 00:01
ReporterCarsten Assigned Tocarl  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version2.14.0Fixed in Version 
Summary0001502: Preferences sizing problems with OS X
Description

[]

TagsNo tags attached.
Estimated work requiredUnknown

Relationships

related to 0001493 resolvedcarl Some untranslated texts in "Settings" and "KDM creation" screens 

Activities

Carsten

2019-03-24 23:09

manager   ~0003177

Last edited: 2019-03-24 23:43

View 2 revisions

Also, the prefs tabs sometime collapse with the width of the currently open prefs dialog. Sorry, should probably get it's own bug entry.



carl

2019-03-27 00:01

administrator   ~0003197

Should be fixed now.

Issue History

Date Modified Username Field Change
2019-03-24 21:21 carl New Issue
2019-03-24 21:22 carl Relationship added related to 0001493
2019-03-24 23:00 Carsten File Added: Bildschirmfoto 2019-03-24 um 23.59.24.png
2019-03-24 23:06 Carsten File Added: Bildschirmfoto 2019-03-25 um 00.03.46.png
2019-03-24 23:06 Carsten File Added: Bildschirmfoto 2019-03-25 um 00.03.18.png
2019-03-24 23:06 Carsten File Added: Bildschirmfoto 2019-03-25 um 00.02.12.png
2019-03-24 23:06 Carsten File Added: Bildschirmfoto 2019-03-25 um 00.02.04.png
2019-03-24 23:08 Carsten File Deleted: Bildschirmfoto 2019-03-25 um 00.02.12.png
2019-03-24 23:09 Carsten File Deleted: Bildschirmfoto 2019-03-25 um 00.02.04.png
2019-03-24 23:09 Carsten File Added: Bildschirmfoto 2019-03-25 um 00.02.04.png
2019-03-24 23:09 Carsten File Added: Bildschirmfoto 2019-03-25 um 00.02.12.png
2019-03-24 23:09 Carsten Note Added: 0003177
2019-03-24 23:43 Carsten Note Edited: 0003177 View Revisions
2019-03-25 01:06 carl File Deleted: Bildschirmfoto 2019-03-24 um 23.59.24.png
2019-03-25 01:07 carl File Deleted: Bildschirmfoto 2019-03-25 um 00.03.46.png
2019-03-25 01:07 carl File Deleted: Bildschirmfoto 2019-03-25 um 00.03.18.png
2019-03-25 01:07 carl Reporter carl => Carsten
2019-03-25 01:07 carl Summary "Advanced" preferences tab name is not translated => Preferences sizing problems with OS X
2019-03-25 01:07 carl Description Updated View Revisions
2019-03-27 00:01 carl Assigned To => carl
2019-03-27 00:01 carl Status new => resolved
2019-03-27 00:01 carl Resolution open => fixed
2019-03-27 00:01 carl Note Added: 0003197